package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.35  对公账户交易查询接口
 */
@Data
public class NmrsQryEntpAccountDetailRequestModel extends BaseRequestModel {

    /**
     * 协议号
     */
    private String protocolNo;
    public NmrsQryEntpAccountDetailRequestModel() {
        super("nmrs_qry_entp_account_detail");

    }
}
